format = 2
pkgname = mygui
pkgbase = mygui
pkgver = 3.4.3-2.0
pkgarch = i686
pkgbuild_sha256sum = f0d2fe03be69ff349e8042f82f60e43fd1641b690d672e84aae6a4ca8ad5532d
packager = Andreas Baumann <mail@andreasbaumann.cc>
builddate = 1779458532
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = v20250330-5-g94213c3
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = debug
options = lto
installed = acl-2.3.2-2.0-i686
installed = aom-3.13.3-1.0-i686
installed = archlinux32-keyring-20251214-1.0-any
installed = attr-2.5.2-2.0-i686
installed = audit-4.1.4-2.0-i686
installed = autoconf-2.73-1.0-any
installed = automake-1.18.1-1.1-any
installed = avahi-1:0.8+r194+g3f79789-2.0-i686
installed = base-devel-1-2.0-any
installed = bash-5.3.9-1.2-i686
installed = binutils-2.46-1.5-i686
installed = bison-3.8.2-8.2-i686
installed = brotli-1.2.0-1.0-i686
installed = bzip2-1.0.8-6.3-i686
installed = ca-certificates-20240618-1.0-any
installed = ca-certificates-mozilla-3.107-1.0-i686
installed = ca-certificates-utils-20240618-1.0-any
installed = cairo-1.18.4-1.0-i686
installed = cmake-4.3.1-1.0-i686
installed = coreutils-9.10-1.1-i686
installed = cppdap-1.58.0-3.0-i686
installed = cryptsetup-2.8.6-1.0-i686
installed = curl-8.19.0-1.0-i686
installed = dav1d-1.5.3-1.0-i686
installed = db5.3-5.3.28-7.1-i686
installed = dbus-1.14.10-2.1-i686
installed = dbus-broker-37-3.0-i686
installed = dbus-broker-units-37-3.0-i686
installed = dbus-units-37-3.0-i686
installed = debugedit-5.2-1.1-i686
installed = default-cursors-3-1.0-any
installed = device-mapper-2.03.39-1.0-i686
installed = diffutils-3.12-2.0-i686
installed = doxygen-1.16.1-3.0-i686
installed = e2fsprogs-1.47.4-1.0-i686
installed = expat-2.7.5-1.0-i686
installed = fakeroot-1.37.2-1.0-i686
installed = file-5.47-3.0-i686
installed = filesystem-2025.10.12-1.0-any
installed = findutils-4.10.0-3.1-i686
installed = flex-2.6.4-5.2-i686
installed = fmt-12.1.0-2.0-i686
installed = fontconfig-2:2.17.1-1.0-i686
installed = freetype2-2.13.3-1.0-i686
installed = fribidi-1.0.16-2.0-i686
installed = gawk-5.4.0-1.1-i686
installed = gc-8.2.12-1.0-i686
installed = gcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = gd-2.3.3-9.1-i686
installed = gdbm-1.25-1.0-i686
installed = gdk-pixbuf2-2.42.12-2.0-i686
installed = gettext-1.0-2.0-i686
installed = ghostscript-10.05.0-3.0-i686
installed = giflib-6.1.3-1.0-i686
installed = glib2-2.88.0-1.1-i686
installed = glibc-2.43+r5+g856c426a7534-1.4-i686
installed = glu-9.0.3-3.0-i686
installed = gmp-6.3.0-3.0-i686
installed = gnulib-l10n-20241231-1.0-any
installed = gnupg-2.4.8-1.0-i686
installed = gnutls-3.8.11-2.0-i686
installed = gperftools-2.18.1-1.0-i686
installed = gpgme-2.0.1-3.0-i686
installed = graphite-1:1.3.14-4.0-i686
installed = graphviz-14.1.4-2.0-i686
installed = grep-3.12-2.1-i686
installed = groff-1.24.1-1.0-i686
installed = gsfonts-20200910-6.0-any
installed = gtest-1.17.0-2.0-i686
installed = gts-0.7.6.121130-5.0-i686
installed = guile-3.0.11-1.0-i686
installed = gzip-1.14-2.1-i686
installed = harfbuzz-14.1.0-1.0-i686
installed = hicolor-icon-theme-0.18-1.0-any
installed = hidapi-0.15.0-1.0-i686
installed = highway-1.3.0-2.0-i686
installed = hwdata-0.406-1.0-any
installed = iana-etc-20260409-1.0-any
installed = icu-78.3-1.0-i686
installed = ijs-0.35-7.0-i686
installed = imath-3.2.2-2.0-i686
installed = jansson-2.15.0-1.0-i686
installed = jbig2dec-0.20-1.0-i686
installed = jbigkit-2.1-8.0-i686
installed = json-c-0.18-2.0-i686
installed = jsoncpp-1.9.6-3.0-i686
installed = kbd-2.9.0-1.0-i686
installed = keyutils-1.6.3-4.0-i686
installed = kmod-34.2-1.1-i686
installed = krb5-1.21.3-2.0-i686
installed = lcms2-2.18-1.0-i686
installed = leancrypto-1.7.2-1.0-i686
installed = libarchive-3.8.6-1.1-i686
installed = libasan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libassuan-3.0.0-1.2-i686
installed = libatomic-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libavif-1.1.1-2.0-i686
installed = libcap-2.78-1.0-i686
installed = libcap-ng-0.9.3-1.0-i686
installed = libcups-2:2.4.17-1.0-i686
installed = libdaemon-0.14-6.0-i686
installed = libdatrie-0.2.14-1.0-i686
installed = libde265-1.0.16-1.0-i686
installed = libdeflate-1.25-1.0-i686
installed = libdrm-2.4.131-1.0-i686
installed = libedit-20251016_3.1-1.0-i686
installed = libelf-0.194-2.2-i686
installed = libevent-2.1.12-5.0-i686
installed = libffi-3.5.2-1.1-i686
installed = libgcc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgcrypt-1.12.2-1.0-i686
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libglvnd-1.7.0-3.0-i686
installed = libgomp-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libgpg-error-1.58-1.0-i686
installed = libheif-1.20.2-1.0-i686
installed = libice-1.1.2-1.0-i686
installed = libidn-1.43-1.0-i686
installed = libidn2-2.3.8-1.0-i686
installed = libisl-0.27-1.1-i686
installed = libjpeg-turbo-3.1.4.1-1.0-i686
installed = libjxl-0.11.0-1.0-i686
installed = libksba-1.6.8-1.0-i686
installed = libldap-2.6.13-1.0-i686
installed = liblsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libmakepkg-dropins-20-1.0-any
installed = libmpc-1.4.1-1.0-i686
installed = libnghttp2-1.68.1-1.0-i686
installed = libnghttp3-1.15.0-1.0-i686
installed = libngtcp2-1.22.1-1.0-i686
installed = libnsl-2.0.1-1.1-i686
installed = libobjc-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libp11-kit-0.26.2-1.0-i686
installed = libpaper-2.2.7-1.0-i686
installed = libpciaccess-0.19-1.0-i686
installed = libpng-1.6.58-1.0-i686
installed = libpsl-0.21.5-2.1-i686
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = librsvg-2:2.58.4-1.0-i686
installed = libsasl-2.1.28-5.2-i686
installed = libseccomp-2.6.0-1.0-i686
installed = libsecret-0.21.7-1.1-i686
installed = libsm-1.2.6-1.0-i686
installed = libssh2-1.11.1-1.0-i686
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libsysprof-capture-47.2-1.0-i686
installed = libtasn1-4.21.0-1.0-i686
installed = libthai-0.1.30-1.0-i686
installed = libtiff-4.7.1-2.0-i686
installed = libtirpc-1.3.7-1.0-i686
installed = libtool-2.6.0-4.2-i686
installed = libtsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libubsan-15.2.1+r604+g0b99615a8aef-1.1-i686
installed = libunistring-1.3-1.0-i686
installed = libunwind-1.8.1-3.2-i686
installed = libusb-1.0.29-1.0-i686
installed = libuv-1.52.1-1.0-i686
installed = libverto-0.3.2-6.0-i686
installed = libwebp-1.6.0-2.0-i686
installed = libx11-1.8.13-1.0-i686
installed = libxau-1.0.12-1.0-i686
installed = libxcb-1.17.0-1.0-i686
installed = libxcrypt-4.5.2-1.0-i686
installed = libxcursor-1.2.3-1.0-i686
installed = libxdmcp-1.1.5-2.0-i686
installed = libxext-1.3.7-1.0-i686
installed = libxfixes-6.0.2-1.0-i686
installed = libxft-2.3.9-1.0-i686
installed = libxml2-2.15.2-1.1-i686
installed = libxpm-3.5.18-1.0-i686
installed = libxrender-0.9.12-1.0-i686
installed = libxshmfence-1.3.3-1.0-i686
installed = libxt-1.3.1-1.0-i686
installed = libxxf86vm-1.1.7-1.0-i686
installed = libyuv-r2426+464c51a03-1.0-i686
installed = linux-api-headers-6.19-1.0-i686
installed = llvm-libs-18.1.8-4.1-i686
installed = lm_sensors-1:3.6.2-1.0-i686
installed = lmdb-0.9.35-1.0-i686
installed = lz4-1:1.10.0-2.0-i686
installed = lzo-2.10-5.1-i686
installed = m4-1.4.21-2.0-i686
installed = make-4.4.1-3.0-i686
installed = mesa-1:24.3.1-3.0-i686
installed = mpfr-4.2.2-1.0-i686
installed = ncurses-6.6-2.0-i686
installed = netpbm-10.86.49-2.0-i686
installed = nettle-3.10.2-1.0-i686
installed = ninja-1.13.2-3.0-i686
installed = npth-1.8-1.0-i686
installed = openexr-3.4.4-1.0-i686
installed = openh264-2.6.0-2.0-i686
installed = openjpeg2-2.5.4-1.0-i686
installed = openssl-3.5.1-1.0-i686
installed = p11-kit-0.26.2-1.0-i686
installed = pacman-7.1.0.r9.g54d9411-1.6-i686
installed = pacman-mirrorlist-20260322-1.1-any
installed = pam-1.7.2-2.0-i686
installed = pambase-20250719-1.0-any
installed = pango-1:1.57.1-1.0-i686
installed = patch-2.8-1.1-i686
installed = pcre2-10.47-1.0-i686
installed = perl-5.42.2-1.0-i686
installed = pinentry-1.3.2-2.3-i686
installed = pixman-0.46.4-1.0-i686
installed = pkgconf-2.5.1-1.3-i686
installed = poppler-data-0.4.12-2.0-any
installed = popt-1.19-2.1-i686
installed = rav1e-0.7.1-1.0-i686
installed = readline-8.3.003-1.0-i686
installed = rhash-1.4.6-1.0-i686
installed = sdl2-2.30.7-1.0-i686
installed = sdl2_image-2.8.10-1.0-i686
installed = sed-4.9-3.1-i686
installed = shadow-4.18.0-1.3-i686
installed = shared-mime-info-2.4-3.0-i686
installed = spdlog-1.17.0-2.1-i686
installed = spirv-tools-1:1.4.341.0-2.0-i686
installed = sqlite-3.53.0-2.0-i686
installed = sudo-1.9.17.p2-2.0-i686
installed = systemd-260.1-1.0-i686
installed = systemd-libs-260.1-1.0-i686
installed = tar-1.35-2.2-i686
installed = texinfo-7.3-1.0-i686
installed = tpm2-tss-4.0.1-1.0-i686
installed = ttf-dejavu-2.37+18+g9b5d1b2f-7.0-any
installed = tzdata-2026a-1.0-i686
installed = util-linux-2.42-1.0-i686
installed = util-linux-libs-2.42-1.0-i686
installed = wayland-1.23.1-1.0-i686
installed = which-2.23-1.2-i686
installed = x265-4.0-1.0-i686
installed = xcb-proto-1.17.0-4.0-any
installed = xorgproto-2025.1-1.0-any
installed = xxhash-0.8.3-1.0-i686
installed = xz-5.8.2-1.4-i686
installed = zlib-1:1.3.2-3.0-i686
installed = zstd-1.5.7-3.0-i686
